Middlebury

Difference between revisions of "Mac OS X El Capitan"

Line 8: Line 8:
 
<br>
 
<br>
 
# Maple 2015 - some functionality does not work on the new operating system. Specifically, creating a 3-D plot, or opening a worksheet that includes a 3-D plot, causes Maple to become unresponsive. Maplesoft is aware is is working on an update but are recommending not upgrading to El Capitan until the patch is available.
 
# Maple 2015 - some functionality does not work on the new operating system. Specifically, creating a 3-D plot, or opening a worksheet that includes a 3-D plot, causes Maple to become unresponsive. Maplesoft is aware is is working on an update but are recommending not upgrading to El Capitan until the patch is available.
 +
# Parallels - El Capitan requires Parallels v11. Users who choose to upgrade to El Capitan can still access Windows by holding down Option while booting, then selecting the Bootcamp partition, but access from OS X through earlier versions of Parallels will not work.
 
<br>
 
<br>
  

Revision as of 12:10, 14 December 2015

Mac OS X El Capitan (10.11.x) released to the public on September 30, 2015. This page will be updated as new developments arise.

As with all operating system upgrades, there are potential issues of compatibility with applications and services. If you have a question as to whether an application you are using will be compatible with El Capitan, please check with the Helpdesk or with the application vendor.

October 1, 2015: Based on instability in core productivity software used in most campus offices, ITS has elected, at this time, to block the availability of “El Capitan” to college Macintosh computers. We are seeking volunteers who do not rely on the Microsoft Office suite to test “El Capitan” with other applications they use on a frequent basis. If you are interested, create a ticket, providing the computer number.

Current Known Issues & Areas of Concern


  1. Maple 2015 - some functionality does not work on the new operating system. Specifically, creating a 3-D plot, or opening a worksheet that includes a 3-D plot, causes Maple to become unresponsive. Maplesoft is aware is is working on an update but are recommending not upgrading to El Capitan until the patch is available.
  2. Parallels - El Capitan requires Parallels v11. Users who choose to upgrade to El Capitan can still access Windows by holding down Option while booting, then selecting the Bootcamp partition, but access from OS X through earlier versions of Parallels will not work.


Resolved Issues


  1. Junos Pulse VPN client - broken with beta 2 release of El Capitan - public release of El Capitan fixed connection issue
  2. Microsoft Office 2011 - Microsoft Office 2011 for Mac is incompatible with El Capitan - Microsoft Office 2011 Update 14.5.6 fixes issue. All users should run Office updates.
  3. Outlook for Mac version 2016 is experiencing stability issues - Issue resolved with OS X v. 10.11.1
  4. Casper Self Service - server updated for El Capitan compatibility on Oct. 26th
  5. AutoCAD for Mac and AutoCAD LT for Mac versions 2015 and earlier are currently not compatible with El Capitan. - Autodesk has released service packs to address the issues.


Learn More



last updated 10/13/15 -- use go/elcapitan to visit again, easily